/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}

.we-are-hiring-section .area-title h2 {
    line-height: unset;
    display: inline-block;
    margin-bottom: 10px;
    margin-top: 10px;
    position: relative;
    font-size: 34px;
    font-weight: normal;
}

.we-are-hiring-section .area-title h2:after  {
    margin-top: 0px;
    margin-bottom: 15px;
    content: "• • • • ";
    display: block;
    font-size: 20px;
    right: 0px;
    left: 0px;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
html {
    box-sizing: border-box;
}

*, *:before, *:after {
    box-sizing: inherit;
}

body {
    font-family: "Alef Hebrew", “Helvetica Neue”, Helvetica, Arial, sans-serif;
    direction: ltr;
    font-size: 16px;
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}

hr{
    border: 0;
    height: 4px;
    width: 100%;
    background-color: #f6f6f6;
}

.select-box{
    -webkit-appearance: none;
    padding: 0 0 0 10px;
}
.select-box + .select-arrow{
    position: absolute;
    top: 20px;
    right: 29px;
}

/**
 * Headroom.js - Applying RTL modifications
 */

.we-are-hiring-section {
    margin-top: 46px;
}

.we-are-hiring-section  .positionsCol {
    width: 61%;
    display: inline-block;
    float: right;
    position: relative;
}

.we-are-hiring-section  .separator {
    width: 10%;
    float: right;
    display: block;
}

.we-are-hiring-section  .aboutUsCol {
    display: inline-block;
    float: right;
    background-image: linear-gradient(#f6f6f6, #f6f6f6), linear-gradient(to top, #822b4a, #da4c59 50%, #f1625d);
    padding: 35px;
}

.we-are-hiring-section  .aboutUsCol a#ourWorksButton {
    color: #ffffff;
    padding: 7px 16px;
    border-radius: 6px;
    background: #f16eaa;
    border: 1px solid #f16eaa;
    text-decoration: none;
    font-size: 19px;
    font-weight: 400;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

.we-are-hiring-section  .aboutUsCol a#ourWorksButton {
    margin-top: 15px;
}

.we-are-hiring-section  .aboutUsCol a#ourWorksButton:hover {
    color: #000000;
    background: #ffffff;
    border: 1px solid #000000;
}


.we-are-hiring-section h2 {
    line-height: 35px;
    font-size: 35px;
    color: #000;
    margin-bottom: 50px;
}
.we-are-hiring-section h2 b{
    margin: 0;
    font-weight: 700;
}
.we-are-hiring-section span {
    line-height: 24px;
    font-size: 18px;
    color: #000;
    letter-spacing: 0.6px;
    display: block;
    margin-bottom: 5px;
}
.we-are-hiring-section h2::after{
    margin-left: 4px;
    display: block;
    content: '....'
}

.we-are-hiring-section .positionsList li {
    font-size: 25px;
    margin-bottom: 25px;
}

.we-are-hiring-section .positionsList li .name {
    width: 100%;
    color: #080808;
}

.we-are-hiring-section .positionsList li .name .position-header{
    font-family: 'Dosis', sans-serif;
    font-size: 26px;
    font-weight: 500;
    margin-bottom: 16px;
}

.we-are-hiring-section .positionsList li .name > span {
    max-width: 90%;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.6px;
    color: #555;
}

.we-are-hiring-section .positionsList li .name a span{
    display: inline-block;
    max-width: 70%;
    font-size: 16px;
    letter-spacing: 0.6px;
    color: #e34f5b;
    font-weight: 700;
    transition: 0.5s;
    position: relative;
    margin-bottom: 10px;

}

.we-are-hiring-section .positionsList li .name a span:after {
    background: url(../img/arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 150%;
    width: 19px;
    height: 10px;
    display: block;
    position: absolute;
    top: 8.5px;
    right: -25px;
    content: "";
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

.we-are-hiring-section .positionsList li .name a span:hover{
    text-decoration: none;
    margin-left: 20px;
}

.we-are-hiring-section .positionsList .positionsDivider{
    width: 90%;
    height: 2px;
    background-color: #f6f6f6;
    margin-top: 7px;
}

.we-are-hiring-section .aboutUsCol .content{
    margin-bottom: 50px;
}
.we-are-hiring-section .aboutUsCol .content p{
    font-size: 16px;
    line-height: 24px;
    color: #555;
    margin-bottom: 21px;
    letter-spacing: 0.6px;
}
.we-are-hiring-section .aboutUsCol h3{
    font-size: 20px;
}

.we-are-hiring-section span.positions-general-note{
    color: rgba(35, 35, 50, .8);
    line-height: 3.43;
    letter-spacing: 0.6px;
    font-size: 14px;
    margin-top: -28px;
}

.arrow{
    background: url(../images/arrow.svg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 150%;
    width: 24px;
    height: 18px;
    display: inline-block;
}

.applyButton{
    font-weight: 700;
}

footer {
    color: #ffffff;
    text-align: left;
    background: #000000;
}

footer .copyright {
    float: left;
    padding: 36px 0 26px 0;
}

footer .socialWrapper {
    float: right;
    font-size: 18px;
    padding: 33px 0 0 0;
}

footer .socialWrapper a,
footer .socialWrapper a:active,
footer .socialWrapper a:visited {
    color: #000000;
    border-radius: 50%;
    width: 33px;
    height: 33px;
    padding: 7px 0;
    display: inline-block;
    background: #ffffff;
    text-align: center;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
    margin-left: 6px;
}

footer .socialWrapper a:hover {
    background: #f16eaa;
    color: #ffffff;
}

.contact {
    display: none;
    margin-top: 30px;
    margin-bottom: 30px;
}

#contact-form .fileWrapper ,
#contact-form2 .fileWrapper {

}

#contact-form .btn-lg ,
#contact-form2 .btn-lg {
    font-weight: 700;
    padding: 13px 31px;
}

#contact-form .btn.white-btn:hover ,
#contact-form2 .btn.white-btn:hover {
    border-color: #ddd;
    color: #ddd
}

#contact-form .form-control ,
#contact-form2 .form-control {
    border: 2px solid #eee;
    border-radius: 2px;
    box-shadow: none;
    color: #000000;
    font-size: 14px;
    height: 39px;
}

#contact-form .form-control:focus ,
#contact-form2 .form-control:focus {
    border-color: #444;

}

#contact-form .input-lg ,
#contact-form2 .input-lg {
    font-size: 16px;
    height: 47px;
    line-height: 1;
}

#contact-form .error ,
#contact-form2 .error {
    border: 1px solid #d14836;
}



#contact-form .fileWrapper > input[type="file"] ,
#contact-form2 .fileWrapper > input[type="file"] {
    display: none;
}

#contact-form .fileWrapper > input[type="file"] + label ,
#contact-form2 .fileWrapper > input[type="file"] + label {
    height: 47px;
    color: #FFFFFF;
    background: #dd5d74;
    border: 0;
    font-weight: 400;
    font-size: 17px;
    padding: 12px 5px;
    text-transform: uppercase;
}

#contact-form #errorSpan ,
#contact-form2 #errorSpan {
    color: red;
    display: none;
}

/* button style */
#contact-form .btn ,
#contact-form2 .btn {
    -moz-user-select: none;
    background: #444 none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 2px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 7px 20px;
    text-align: center;
    text-transform: uppercase;
    touch-action: manipulation;
    transition: all 0.3s ease 0s;
    vertical-align: middle;
    white-space: nowrap;
    font-size: 20px;
}

#contact-form .btn:hover ,
#contact-form2 .btn:hover {
    background: transparent;
    border-color: #000000;
    color: #000000;
}

#contact-form .btn.btn-large ,
#contact-form2 .btn.btn-large {
    padding: 10px 25px;
}

/* end button style */

label.btn {
    font-size: 17px;
}

.thanks {
    font-size: 40px;
    margin: -10px 0 20px 0;
}

.basic-slider{
    direction: rtl;
    /*height: 384px;*/
}

.basic-slider #logoWrapper{
    margin-top: 29px;
    margin-right: 15px;
}

.basic-slider #logoWrapper img{
    width: 223px;
    height: 50px;
}

.basic-slider .dataLayout {
    text-align: center;
    width: 100%;
    height: 100%;
}
.projects-block{
    margin-bottom: 50px;
}
.project-img-block img:hover{
    -webkit-box-shadow: 0px 0px 36px 0px;
    -moz-box-shadow: 0px 0px 36px 0px;
    box-shadow: 0px 0px 36px 0px;
}
.project-img-block img{
    transition: all 0.5s;
}
.box-shadow-latet{
    color: rgba(94, 200, 186 ,0.7)
}
.box-shadow-omb{
    color: rgba(23, 105, 138 ,0.7)
}
.box-shadow-taglit{
    color: rgba(84, 155, 196 ,0.7)
}
.box-shadow-jr{
    color: rgba(235, 106, 129 ,0.4)
}
.box-shadow-yad2{
    color: rgba(250, 113, 4 ,0.7)
}
.box-shadow-bee{
    color: rgba(249, 190, 70 ,0.7)
}

/* Responsive */

@media only screen and (max-width: 992px) {

    main{
        margin: 0px;
    }
    .we-are-hiring-section  .aboutUsCol {
        background-image: unset;
        background-color: white;
    }
    #break-headline{
        display: block !important;
    }

    .we-are-hiring-section  .positionsCol {
        margin-top: 5px;
    }

    .we-are-hiring-section .aboutUsCol .content p{
        font-size: 18px;
    }

    .slider-content{
        position: relative;
        top: 50%;
    }

{
    margin: 0;
    padding: 0;
    width: 100%;
}

    .positionsCol{
        padding: 35px;
    }

    .we-are-hiring-section .positionsList .positionsDivider,
    .we-are-hiring-section .positionsList li .name > span{
        max-width: 100%;
    }

    .contact .row{
        margin: 0;
        padding-left: 30px;
        padding-right: 30px;
    }

    footer{

    }

    #applyButton{
        width: 100%;
    }



    #break-headline {
        display: block !important;
    }

    .we-are-hiring-section {
        padding: 0px;
        margin: 0px;
    }

    .col-md-7 .we-are-hiring-section {
        margin: 40px 0 0 0;
        padding: 0;
    }

    .we-are-hiring-section .positionsCol {
        margin-top: 5px;
    }

    .we-are-hiring-section .aboutUsCol .content p {
        font-size: 18px;
    }

    .we-are-hiring-section form input {
        margin-bottom: 5px;
    }

    .we-are-hiring-section form [class^="col-"],
    .we-are-hiring-section form [class^=" col-"] {
        margin: 0;
        padding: 0;
    }

    .we-are-hiring-section .positionsList .positionsDivider,
    .we-are-hiring-section .positionsList li .name > span {
        max-width: 100%;
    }

    #contact-form .fileWrapper ,
    #contact-form2 .fileWrapper {
        margin-bottom: 10px;
    }

    .select-box + .select-arrow {
        top: 12px;
    }
}

@media only screen and (max-width: 767px) {

    .we-are-hiring-section .positionsCol, .we-are-hiring-section .aboutUsCol {
        position: relative;
        width: 100vw;
        left: 25px;
    }

    .contact .row {
        margin: 0;
        padding-left: 0;
        padding-right: 0;
    }

    .positionsCol {
        padding: 35px;
    }
}


@media only screen and (max-width: 800px) {
    .slider-content h2{
        font-size: 35px !important;
    }
}

@media only screen and (max-width: 400px) {
    .slider-content h2{
        font-size: 28px !important;
    }
    .cd-subline{
        font-size: 20px !important;
    }
}


@media only screen and (max-width: 500px) {
    footer .copyright {
        float: none;
        text-align: center;
        padding-bottom: 10px;
    }

    footer .socialWrapper {
        float: none;
        text-align: center;
        padding: 0 0 30px 0;
    }
}


.more {
    width: 100%;
    display: inline-block;
    padding-top: 14px;
    max-width: 360px;
}

.moreContent span {
    display: none;
}

.moreLink {
    display: inline-block;
}

.moreLink:hover,
.moreLink:active,
.moreLink:visited,
.moreLink:focus {
    text-decoration: none;
}

.slide-1 {
    background: rgba(0, 0, 0, 0) url("../images/home-banner-new.png") repeat scroll center center;
}

.slide-2 {
    background: rgba(0, 0, 0, 0) url("img/slider/slider-2.png") repeat scroll left center;
}

.slide-3 {
    background: rgba(0, 0, 0, 0) url("img/slider/spring-t-shirts.jpg") repeat scroll left top / cover;
}

.slide-4 {
    background: rgba(0, 0, 0, 0) url("img/slider/slider-5.jpg") repeat scroll left top / cover;
}

.slide-5 {
    background: rgba(0, 0, 0, 0) url("img/slider/slider-6.jpg") repeat scroll left top / cover;
}

.slide-6 {
    background: rgba(0, 0, 0, 0) url("img/slider/slider-7.jpg") repeat scroll left top / cover;
}

.slider-content h2 {
    font-family: 'Dosis', sans-serif;
    font-weight: 500;
    font-size: 44px;
    color: #ffffff;
    line-height: 1.5;
    letter-spacing: 1.8px;
}

.dot {
    background: #fff none repeat scroll 0 0;
    display: inline-block;
    height: 5px;
    width: 5px;
}

.slider-content{
    /*margin-top: 100px;*/
}

.slider-content.text-white h2 {
    color: #ddd;
}

.slider-content.text-white p {
    color: #ddd;
}

.slider-content.black-bg-opacity {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    display: inline-block;
    padding: 70px 50px;
    text-align: center;
    outline: 1px solid rgba(0, 0, 0, 0.2);
    outline-offset: -15px;
    position: relative;
}

.slider-content.black-bg-opacity > h2 {
    font-size: 30px;
    line-height: 40px;
    position: relative;
}

.slider-content.text-white.black-bg-opacity::before {
    border: 1px solid #888;
    bottom: 15px;
    content: "";
    right: 15px;
    position: absolute;
    left: 15px;
    top: 10px;
}

.slider-white {
    border-bottom: 1px solid #f5f5f5;
    border-top: 1px solid #f5f5f5;
    padding: 140px 0;
}

.slider-white .slider-content h3 {
    font-weight: 500;
    letter-spacing: 3px;
    line-height: 50px;
    margin: 0;
}

.single-slider {
    background-size: cover;
    padding: 200px 0;
    background: repeat scroll left center;
}

.border-t-b {
    border-top: 1px solid #f5f5f5;
    border-bottom: 1px solid #f5f5f5
}

.slider-screen {
    background-position: center center;
    background-size: cover;
    height: 100vh;
    padding: 0;
    position: relative;
}

.text-center{
    text-align: center;
}
.margin-bottom-20{
    margin-bottom: 20px;
}
.padding-5{
    padding: 5px !important;
}


.vide {
    position: relative;
    width: 100%;
    z-index: 1;
    overflow: hidden;
}

.vide video {
    width: 100%;
    height: auto;
    border: none;
}

.vide .dataLayout {
    text-align: center;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10;
}

.vide .dataLayout #logoWrapper {
    position: absolute;
    text-align: right;
    padding: 25px;
    right: 0;
}

.vide .dataLayout #logoWrapper img {
    width: 223px;
    height: 50px;
}

.vide .dataLayout h1 {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 45px;
}

.vide .dataLayout h1 a,
.vide .dataLayout h1 a:active,
.vide .dataLayout h1 a:visited {
    display: inline-block;
    color: #ffffff;
    padding: 9px 17px;
    margin-top: 58px;
    border-radius: 6px;
    background: #f16eaa;
    border: 1px solid #f16eaa;
    text-decoration: none;
    font-size: 23px;
    font-weight: 400;
    -webkit-transition: all 0.5s; /* Safari */
    transition: all 0.5s;
}

.vide .dataLayout h1 a:hover {
    background: #ffffff;
    color: #000000;
    border: 1px solid #000000;
}

.we-are-hiring-section .row {
    width: 100%;
    margin: 0;
}

